/*******************************************************************************
 * FoxDataProvider_ControllerBindings generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxDataProvider_ControllerBindings extends FoxDataProvider_CommandBinding
    transient
    native
    config(ControllerBindings)
    perobjectconfig
    hidecategories(Object,UIRoot);

var config name DefaultButton;

function name GetKey(int AltIndex)
{
    return DefaultButton;
    //return ReturnValue;    
}
